/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Spin,
Tooltip,
} from 'ant-design-vue'
import IamAuditUserChildTable from '../../../../components/iam-audit-user-child-table.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdUserItem from '@/common/components/sd-user-item.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Spin)
Vue.use(Tooltip)

export default {
  IamAuditUserChildTable,
  SdDetailForm,
  SdFormItemTd,
  SdUserItem,
  SdUserPicker,
}
